<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/cssindex5.css">
</head>

<body>
    <header>
        <h1>Title</h1>
        <div id="subtitle">
            <sub class="primer">Subtitle 1</sub>
            <sub class="justify">Subtitle 2</sub>
        </div>

        <ul>
            <li><a href="#">menu1</a></li>
            <li><a href="#">menu2</a></li>
            <li><a href="#">menu3</a></li>
            <li><a href="#">menu4</a></li>
        </ul>

    </header>
    <div class="content">
        <div class="article1">
            <div class="foto">
                <img src="https://source.unsplash.com/random/200x200?sig=1" alt="random">
            </div>
            <div class="text1">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae asperiores unde eligendi odio ex
                    in! Blanditiis, architecto autem, ea ratione incidunt nemo rem obcaecati culpa voluptates ipsa ab
                    quas assumenda?</p>
            </div>
        </div>
        <div class="article2">
            <div class="foto">

                <img src="https://source.unsplash.com/random/200x200?sig=2" alt="random">
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae asperiores unde eligendi odio ex
                    in! Blanditiis, architecto autem, ea ratione incidunt nemo rem obcaecati culpa voluptates ipsa ab
                    quas assumenda?</p>
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae asperiores unde eligendi odio ex
                    in! Blanditiis, architecto autem, ea ratione incidunt nemo rem obcaecati culpa voluptates ipsa ab
                    quas assumenda?</p>
            </div>
        </div>

    </div>
    <footer>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi voluptatem necessitatibus doloribus expedita
            aperiam nemo aliquid repellat! Mollitia, nostrum cumque, minima veniam ut quibusdam deserunt quis amet
            inventore, magni incidunt?</p>
    </footer>
</body>

</html>